body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	width: 100%;
	background-color: #ffffff;
	background-image: url(../pics/greenstripe_back.gif);
	margin: 0px;
	padding: 0px;
	color: black;
	vertical-align: middle;
}

div#wrapper {
	position: absolute;
	left: 50%;
	margin: 40px -470px;
	background-color: ;
	z-index: 0;
	width: 960px;
	height: 604px;
	padding: 0px;
	z-index: 1;
}

div#blaun {
	border: 2px solid teal;
	border-radius: 15px;
	width: 600px;
	height: 600px;
	float: left;
	background-image: url(../pics/juomgeving1.jpg);
	background-size: 880px 660px;
	background-repeat: no-repeat;
	margin-right: 10px;
	//opacity: 0.6;
	//filter: alpha(opacity=60); /* For IE8 and earlier */
}

div#alten {
	border: 2px solid teal;
	border-radius: 15px;
	width: 340px;
	height: 600px;
	float: left;
	background-image: url(../pics/elbe3.jpg);
	background-size: 340px 650px;
	background-repeat: no-repeat;
	//opacity: 0.6;
	//filter: alpha(opacity=60); /* For IE8 and earlier */
}

div.ovalsmall {
	float: left;
	width: 265px;
	height: 60px;
	text-align: center;
	background-color: green;
	color: white;
	font-size: 1.8em;
	line-height: 2.1em;
	border: 2px solid #333;
	border-radius: 35px;
	font-family: indexfont;
	margin: 70px 15px 20px 15px;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}

div#cont{
	width: 100%;
}

div.oval {
	border: 1px none ButtonShadow;
	height: 80px;
	width: 290px;
	text-align: center;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	border: 2px solid #333;
	border-radius: 45px;
	font-family: indexfont;
	margin: 0px auto 10px;
}

div#fra {
	background-color: red;
	color: white;
	font-size: 2em;
	line-height: 2.5em;
	margin-top: 100px;
}

div#ard {
	background-color: white;
	color:black;
	font-size:2em;
	line-height: 2.5em;
}

div#bla {
	background-color: blue;
	color:yellow;
	font-size:2.5em;
	line-height: 2em;
}

div#dui {
	background-color: black;
	color: white;
	font-size: 2em;
	line-height: 2.5em;
	margin-top: 100px;
}

div#sak {
	background-color: red;
	color:white;
	font-size:2em;
	line-height: 2.5em;
}

div#alt {
	background-color: yellow;
	color:blue;
	font-size:2.5em;
	line-height: 2em;
}
@font-face
{
font-family: indexfont;
src: url('../fonts/DeconStruct-Black.ttf'),
     url('../fonts/DeconStruct-Black.eot'); /* IE9 */
}

a{
	text-decoration: none;
	border:none;
}

div#maker {
	font-size: xx-small;
	color: white;
	margin: 20px auto 0px auto;
	text-align: center;
}

div#maker a {
	cursor: text;
	border: none;
	text-decoration: none;
	color: white;
}

span#logo{
	margin: 75px auto;
	background-color: white;
	display: block;
	width: 44px;
	height: 44px;
	border-radius: 7px;
}
